Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12000/?format=api
{ "ob_id": 12000, "uuid": "85fbfa1a967a8c658ee3bee19cdd8bb9", "title": "QUEST Theme 2- Quaternary (Regulation of atmospheric carbon dioxide on glacial-interglacial timescales and its coupling to climate change)", "abstract": "Quaternary QUEST was led by Dr Tim Lenton at UEA, with a team of 10 co-investigators at the Universities of Cambridge, Oxford, Reading, Leeds, Bristol, Southampton and at UEA.\r\n\r\nOver the last million years, the Earth has experienced a sequence of temperature oscillations between glacial and interglacial states, linked to variations in the Earth’s orbit around the sun. These climate oscillations were accompanied by changes in atmospheric CO2, but the fundamental reasons for this relationship are still unresolved.\r\n\r\nThis project team aimed to compile a synthesis of palaeodata from sediments and ice cores, improve the synchronization of these records with each other, and use this greater understanding of the Earth’s ancient atmosphere to improve Earth system models simulating climate over very long timescales. A combined long-term data synthesis and modelling approach has helped to constrain some key mechanisms responsible for glacial-interglacial CO2 change, and Quaternary QUEST have narrowed the field of ocean processes that could have caused glacial CO2 drawdown.\r\n\r\n ", "keywords": "QUEST, Quaternary, carbon dioxide, climate change, glaciation", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8116/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8117/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/4096/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/1650/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45952/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72534/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/71766/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72535/?format=api" ] }